
.popover .popover-item {
  /* Show underline and hand cursor only on external links; treat internal links as normal menu-items */
&:not([target]:hover, [target]:focus) {
      text-decoration: none;
      cursor: default;
}
  padding: 0px 8px;
  height: 32px;
  white-space: nowrap;
  animation: var(--v062885d0) var(--v92352d90) steps(1, end) 1 reverse;

  color: var(--color-foreground-950);
> .bi:first-child {
    margin-right: 16px;
}
> .bi:last-child {
    margin-right: 8px;
}
> .after {
    margin-left: auto;
}
}
/*
.popover .popover-item.button {
  justify-content: flex-start !important;
  height: 32px !important;
  padding: 0px 8px;
  border: none;
  align-items: center;
  color: var(--color-over-transparent, var(--color)) !important;
  &:hover {
    background-color: var(--hover-background-color) !important;
    color: var(--hover-color, var(--color)) !important;
  }
  i:first-child {
    margin-right: 0px;
  }
  span {
    width: 100%;
    position: relative;
    i {
      font-size: 14px;
    }
    > i {
      margin-right: 14px !important;
    }
    .after {
      position: absolute;
      right: -12px;
      top: 0;
      height: 100%;
      display: flex;
      place-items: center;
      gap: 8px;
      > i:last-child {
          margin-right: 12px;
      }
    }
  }
}*/
@keyframes flash {
50% {
    filter: invert(1);
}
}
